#carbonads {
max-width: 300px;
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
line-height: 1.5;
}

#carbonads > span {
position: relative;
display: block;
padding: 10px;
border-radius: 4px;
background-color: #fff;
box-shadow: 0 1px 3px hsla(0, 0%, 0%, .05);
}

.carbon-wrap {
display: flex;
}

.carbon-img {
margin-right: 10px;
line-height: 1;
}

.carbon-text {
color: #637381;
text-decoration: none;
font-size: 12px;
}

.carbon-poweredby {
position: absolute;
bottom: 10px;
left: 152px;
color: #c5cdd0;
text-decoration: none;
text-transform: uppercase;
letter-spacing: .5px;
font-weight: 500;
font-size: 8px;
line-height: 1;
}
